### Name: ath1121501GENENAME
### Title: Map Between Manufacturer IDs and Genes
### Aliases: ath1121501GENENAME
### Keywords: datasets

### ** Examples

     # Convert to a list
     xx <- as.list(ath1121501GENENAME)
     # Remove probes that do not map to any GENENAME
     xx <- xx[!is.na(xx)]
     if(length(xx) > 0){
         # Gets the gene names for the first five probe identifiers
         xx[1:5]
         # Get the first one
         xx[[1]]
     }



